Обновление в ручном режиме, выбор пакета

Тема в разделе "Установка и обновление Joomla!", создана пользователем Vindy, 12.08.2014.

  1. Vindy
    Offline

    Vindy Пользователь

    Регистрация:
    03.08.2013
    Сообщения:
    32
    Симпатии:
    1
    Пол:
    Мужской
    Непонятный глюк, Joomla отказывается обновляться.
    А Панели управления стоит:

    Обслуживание
    Неизвестная версия Joomla!...
    Неизвестные расширения...


    Судя по маразмику (записываю все работы по сайту) сейчас стоит 3.2.1, хочу вручную обновить до 3.3.3
    Подскажите пожалуйста какой пакет лучше использовать Joomla_3.3.3-Stable-Update_Package.zip или Joomla_3.3.3-Stable-Full_Package.zip
     
  2.  
  3. OlegM
    Offline

    OlegM Russian Joomla! Team Команда форума

    Регистрация:
    12.04.2007
    Сообщения:
    4 356
    Симпатии:
    370
    Пол:
    Мужской
    А версия PHP какая?
    --- добавлено: 16.08.2014, первое сообщение размещено: 16.08.2014 ---
    Для обновления - первый
     
  4. Vindy
    Offline

    Vindy Пользователь

    Регистрация:
    03.08.2013
    Сообщения:
    32
    Симпатии:
    1
    Пол:
    Мужской
    Уже поставил Joomla_3.3.3-Stable-Update_Package.zip. Правда версию Джумлы всё равно не определяет :(
     
  5. OlegM
    Offline

    OlegM Russian Joomla! Team Команда форума

    Регистрация:
    12.04.2007
    Сообщения:
    4 356
    Симпатии:
    370
    Пол:
    Мужской
    Так поди не может подключиться к серверу.
    Включай отображение ошибок, смотри предупреждения в менеджере расширений...
     
  6. Vindy
    Offline

    Vindy Пользователь

    Регистрация:
    03.08.2013
    Сообщения:
    32
    Симпатии:
    1
    Пол:
    Мужской
    Хм, зашёл и всё показывает. Спишем на косяки хостера - недавно воевал с ними, свои косяки объясняли "ну наверно вас взломали, это же Джумла"
     

Поделиться этой страницей

Загрузка...